{% extends "layout.jinja" %}
{% set active_page = "faq" %}
{% block body %}
<h1>FAQ</h1>

<h4> What Should I Wear?</h4>

<p>We’re getting married on a working farm, so the ground will be soft and could be a little muddy, so please wear appropriate shoes.  
Business casual attire is requested.
The night does tend to get a bit cold, so you might want to bring something to throw on when the sun goes down. 
</p>

<h4> Will the ceremony and reception be indoors or outdoors </h4>

<p> The entirety of the ceremony and reception will be held outdoors. </p>

<h4> Are there other wedding events I can attend? </h4>

<p> We will be visiting a few breweries the Friday evening before the wedding, please see the Friday Brewery Tour Tab. </p>

<h4> What time should I arrive? </h4>

<p> You can arrive up to an hour before the ceremony begins, starting at 3PM. We will be hosting a cocktail hour before the ceremony. The ceremony will begin promptly at 4PM. </p>

<h4> Are kids welcome? </h4>

<p> While we love your little ones, our wedding is going to be an adults-only event so that everyone can relax and enjoy the evening. 
We appreciate you making arrangements ahead of time and leaving the kids at home so you can celebrate with us. </p>

<h4> Will there be any vegan/vegetarian/gluten free or other special diet options? </h4>

<p> We are happy to accomodate dietary restrictions! Please include these details when RSVPing </p>

{% endblock %}